/*----------------------------- faq_list -----------------------------*/
.faq_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
}
.faq_list * {
    color: var(--white);
}
.faq_list li {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white-100);
    border: 1px solid rgba(255, 255, 255, 0);
    transition: background .4s var(--cubic), border .4s ease;
}
.faq_list li:hover {
    border-color: var(--white-200);
}
.faq_main {
    padding: 32px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.faq_title,
.faq_title span {
    font-size: var(--ft20);
    font-weight: var(--medium);
}
.faq_title span {
    margin-right: 24px;
}
.faq_btn {
    width: 26px;
    height: 26px;
}
.faq_btn img {
    opacity: .6;
    transition: transform .4s var(--cubic), opacity .4s var(--cubic);
}
.faq_sub {
    width: 100%;
    padding: 0 40px 40px;
    display: none;
}
.faq_text {
    padding: 32px 48px;
    border-radius: var(--radius-md);
    background-color: var(--white-100);
    font-size: var(--ft18);
    font-weight: var(--medium);
}

.faq_list li.open {
    background-color: var(--primary);
    border-color: rgba(255, 255, 255, 0);
}
.faq_list li.open .faq_btn img {
    transform: rotate(180deg);
    opacity: 1;
}

@media all and (max-width: 1400px) {
    .faq_main {
        padding: 24px 32px;
    }
    .faq_title, 
    .faq_title span {
        font-size: var(--ft18);
    }
    .faq_btn {
        width: 18px;
        height: 18px;
    }
    .faq_sub {
        padding: 0 24px 24px;
    }
    .faq_text {
        padding: 24px 32px;
    }
}

@media all and (max-width: 768px) {
    .faq_list {
        gap: 10px;
    }
    .faq_main {
        padding: 20px 24px;
    }
    .faq_title, .faq_title span {
        font-size: var(--ft16);
    }
    .faq_title span {
        margin-right: 8px;
    }
    .faq_btn {
        width: 14px;
        height: 14px;
    }
    .faq_sub {
        padding: 0 20px 20px;
    }
    .faq_text {
        padding: 20px;
        font-size: var(--ft16);
    }
}